/*
Theme Name:     Peak Child
Theme URI:      http://portfoliotheme.org/peak-child
Description:    Child theme for the Peak Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       peak
Version:        0.1.0
Text Domain:  peak-child
*/

#header.sticky #site-logo {
    top: 5px;
}
#header.sticky img {
    padding: 1px;
}

#header{ background: #fff !important; }
#primary-menu > ul.menu > li > a{ color: #03abd6 !important; font-size: 15px !important;}
#primary-menu > ul.menu > li > a:hover{ color: #db3452 !important; }
.woocommerce-site #header .site-header-cart a.cart-contents:before{ color: #1D76B7 !important; }
.woocommerce-site #header .site-header-cart a.cart-contents{ color: #606264 !important; }
#header.sticky{ box-shadow: 0 0 5px #333;}
#site-logo{ margin-right: 0px !important; }
#header{ padding: 8px 0 0px !important;}
.alignright{ margin-top: 0px !important; }
.campagian_display{display: none;}
.layout-2c #content {max-width: 100% !important; width: 100% !important;}
.layout-2c-l #content {
    float: left !important;
    width: 100% !important;
    max-width: 100% !important;
}
.layout-2c-l #content {
    float: none !important;
}
.layout-2c #content {
    max-width: initial !important;
}

#pl-13404 .panel-grid-cell .so-panel {
    margin-bottom: -45px !important;
}

.sidebar-right-nav {
    display: none!important;
}

ul#menu-main-1 li:active a{
    color: yellow !important;
    background-color: black!important;
}

ul#menu-main-1 li:visited a{
    color: yellow !important;
    background-color: black!important;
}

ul#menu-main-1 li:focus a{
    color: yellow !important;
    background-color: black!important;
}

/*------------------- CSS by ANKIT ---------------------*/

ul.custom_li li{background:#03abd6 !important;}
ul.custom_li li:before {border-bottom: 10px solid #03abd6 !important;}
.timeline-segment.dark-bg {background: #ae1b2b !important}
#footer-bottom {background-color: #03abd6 !important; border-top: 1px solid #03abd6 !important;}
#title-area {background-color:#03abd6 !important;}
.sec-nav .inner {color:#fff;}
.button, input[type=button], input[type="submit"], input[type="reset"] {background-color: #03abd6!important; border-color: #03abd6!important;}
.button, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:active, input[type="submit"]:active, input[type="reset"]:active {background-color: #4B4B4B !important; border-color: #4B4B4B !important;}


.sticky #site-logo a img.standard-logo {
   max-width: 340px;
}
#site-logo a img.standard-logo {
   max-width: 360px;
}